AsterNet Class Library (Sandcastle documentation)

| SetExtensionCommand Constructor

Creates a new SetPriorityCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SetExtensionCommand(
    	string extension
    )

    Public Sub New (
    	extension As String
    )

    public:
    SetExtensionCommand(
    	String^ extension
    )

    new :
            extension : string -> SetExtensionCommand

#### Parameters

extension
  Type: System
  String
  the extension for continuation upon exiting the application.

See Also

#### Reference

SetExtensionCommand Class
AsterNET.FastAGI.Command Namespace